Abstract: چکیﺪﻫ
Appendix: پیﻮﺴﺗ
Bibliography: کﺕﺎﺑc>ﻧﺎﻤﻫ
Cc: ﺭﻮﻧﻮﺸﺗ
Chapter: ﻒﺼﻟ
Contents: ﻒﻫﺮﺴﺗ ﻢﻃﺎﻠﺑ
Encl: پیﻮﺴﺗ
Figure: ﺶﻜﻟ
Glossary: ﺩﺎﻨﺷc>ﻧﺎﻤﻫ
Index: ﻦﻣﺍیﻩ
ListOfFigures: ﻝیﺲﺗ ﺖﺻﺍﻭیﺭ
ListOfTables: ﻝیﺲﺗ ﺝﺩﺍﻮﻟ
Page: ﺺﻔﺣﺓ
Part: ﺐﺨﺷ
Preface: پیﺵگﻒﺗﺍﺭ
Proof: ﺏﺮﻫﺎﻧ
References: ﻡﺭﺎﺠﻋ
See: ﺐﺑیﻥیﺩ
SeeAlso: ﻥیﺯ ﺐﺑیﻥیﺩ
Table: ﺝﺩﻮﻟ
To: ﺐﻫ
